**`Nishant`[NAME]** Kumar Singh -NL- Email: **`mail.nishant18@gmail.com`[EMAILS_EMAIL]** -NL- # 292, **`12th`[EDUCATION_DEGREE]** Cross -NL- 5th A main -NL- Contact: **`+91-9945074259 `[PHONES_PHONE]**-NL- MSR Nagar -NL- Banglore-54 -NL- **`Objective:`[SUMMARY_HEADING]** -NL- To Establish My self in the core of java software development industry and to become -NL- valuable for the corporate world. -NL- **`Education Qualifications:`[EDUCATION_HEADING]** -NL- **`B.E`[EDUCATION_DEGREE]**. (**`Information Technology`[EDUCATION_COURSE]**) from Amravti University Maharastra in 2009. -NL- Examination - DISCIPLINE/ SPECIALIZATION - SCHOOL/COLLEGE - BOARD/ UNIVERSITY - YEAR OF PASSING -NL- **`B.E`[EDUCATION_DEGREE]** - **`Information Technology`[EDUCATION_COURSE]** - **`P.R.M.I.T.R Bandera`[EDUCATION_INSTITUTE]** - Amravati University - 2009 -NL- **`12th`[EDUCATION_DEGREE]** - **`PCM`[EDUCATION_COURSE]** - A.N.S Collage Barh - B.I.E.C - 2002 -NL- S. C -NL- S.S.C -NL- **`Khajurar High School, Barh`[EDUCATION_INSTITUTE]** -NL- B.S.E.B -NL- 2000 -NL- **`Summary of Skills and Experience`[SUMMARY_HEADING]** -NL- I am an engineering graduate and have knowledge of implementing software -NL- programming skills in designing & developing systems using java Technology and to -NL- support IT enable Various Service. -NL- **`Computer Programming Skills`[SKILLS_HEADING]** -NL- · Operating Systems: Windows XP, Windows Vista, MS DOS -NL- · HTML Editing Tools: Macromedia Dream weaver, Microsoft FrontPage, -NL- · Office Package: Microsoft Word, Microsoft Excel, Microsoft Access, Microsoft -NL- PowerPoint. -NL- · Programming Language: C++, Java, Advance java -NL- · Web Technology : Servlet, jsp, html,hibernet,struts ,xml -NL- · Database : Mysql -NL- · Networking: LAN Assemble, Ethical Hacking -NL- Additional Technical Skill -NL-  Xp Trouble shooting, -NL-  Website Maintains. -NL-  Various Business software deployments in web server. -NL- **`Academic Project`[OTHERS_HEADING]** -NL- Project Name : **`Network Monitoring System`[PROJECT_TITLE]** -NL- Language of Implementation: Advance java, java Script, html -NL- Operating System: Windows XP, Windows Vista. -NL- DESCRIPTION: -NL- In this project we have developed a small project to monitor the local Lan network .the basic -NL- module consist of port -NL- Scan, remote pinging, website blocking etc this application is useful of cyber café and collage lab -NL- network. -NL- **`Extra Curricular Activities`[OTHERS_HEADING]** -NL-  Successfully completed Ankit Fadia's Ethical Hacking Course with -NL- 70%.and rewarded by Akit fadia certified ethical hacker. -NL-  Successfully completed “Art of living” Workshop and rewarded by Art -NL- of living cum yoga trainer. -NL- **`EMPLOYMENT HISTORY`[WORK_EXPERIENCE_HEADING]** -NL- Name of company: **`Genser Aerospace & IT PVt.Lid`[EMPLOYER_COMPANY_NAME]** -NL- Role: **`software Developer, and IT Administration`[EMPLOYER_ROLE]**. -NL- Project:DocX Engine -NL- Project Description: DocXEngine is used as a Documentation Tool which is used to view and -NL- Traverse the Document -NL- .DocXEngine follow S1000D Standard. S1000D is an international specification for the procurement -NL- and production of technical publications. DocX Engine is used By Authors to write Document -NL- without knowing S1000D standard but the DocX Engine automatically converts that Document -NL- according to S1000D standard. -NL- There are various type of document that can be written by following S1000D standard like -NL- Document for Aircraft, Defence (Army, Navy, Air Force) etc. S1000D is an XSLT/XML standard for -NL- preparing, managing, and using equipment maintenance and operations information. Following -NL- S1000D Standard we will create Xmls and their Xslts for the Descriptive modules and then we -NL- need to store these Xmls and Xslts into the Database .Then we retrieve thesefile with the help of -NL- Java Code and transform Xmlsfile to html with the help of Xsltfile. -NL- Team Size : 10 -NL- Role : Team Member -NL- Front end : Eclipse (IDE) Integrated Development Environment Java (Servlet ,JSP) -NL- Back end: MySql -NL- Other Technologies: Xml,Xslt,DOM Parsers, JavaScript -NL- Other Role: Monthly management Information System Analysis -NL- Current Working Project -NL- Name of The Project: **`Employee Competency Matrix`[PROJECT_TITLE]** -NL- Technology: Core Java (swing, MS access database) -NL- Team Size:5 -NL- Role: Software Programmer -NL- Responsibility: Defining logic in programmatically. -NL- **`Personal Profile:`[PERSONAL_DETAILS_HEADING]** -NL- Name -NL- **`Nishant`[NAME]** Kumar Singh -NL- Father’s Name -NL- Shree Ram Pravesh Singh -NL- Sex -NL- Male -NL- Marital Status -NL- Single -NL- Nationality -NL- Indian -NL- **`Hobbies`[OTHERS_HEADING]** -NL- Swimming, yoga, Listening Music -NL- Permanent Add Swami Sahjanand nagar, -NL- Ward no: 1, court area Bah, -NL- +P.S: Barh, Patna -NL- Bihar, Pin: 803213 -NL- Phone No -NL- +91-9263113089 -NL- Date of Birth 15-01-1984 -NL- **`Declaration:`[OTHERS_HEADING]** -NL- I hereby declare that the above-mentioned information is correct up to my knowledge and I bear -NL- the responsibility for the correctness of the above-mentioned particulars. -NL- Date: 26-07-10 -NL- Place: Bangalore -NL- (**`Nishant`[NAME]** Kumar singh) -NL- 